/*
kaikoura top 10 default colours
Blue: #0380c6
Orange: #f9b609
Grey: #252525 / #5c5c5c
Light Grey: #e1e1e1

*/
/* === Kaikoura Colours === */
/*=======================================================================
*** TEMP ***
========================================================================*/
section.page-header {
  display: none;
}
.not-front .header-surround {
  background: url(/sites/all/themes/Porto/img/bg-slider-sunset.jpg) 0 center transparent;
  background-size: cover;
  padding-bottom: 80px;
}
/*=======================================================================
*** PORTO_SUB STYLE SHEET***
========================================================================*/
body {
  font-family: 'Open Sans', sans-serif;
  margin: 0 !important;
}
h1 {
  color: #005077;
}
h2 {
  color: #005077;
}
p {
  color: #5c5c5c;
}
a > img {
  outline: none !important;
  margin: 0;
}
.split-2 {
  width: 50%;
  margin: 0;
  padding: 0;
  display: inline-block;
  float: left;
}
.split-3 {
  width: 33.333%;
  margin: 0;
  padding: 0;
  display: inline-block;
  float: left;
}
.split-4 {
  width: 25%;
  margin: 0;
  padding: 0;
  display: inline-block;
  float: left;
}
/*=======================================================================
*** Header ***
========================================================================*/
.front #button-book-now-side {
  /* display: none; */
}
#button-book-now-side {
  position: fixed;
  top: 250px;
  right: 0;
  z-index: 99999;
}
.header-surround {
  position: relative;
}
.header-surround #header {
  position: absolute;
  top: 0;
  width: 100%;
}
#block-block-51 {
  position: relative;
  left: 500px;
  top: 144px;
  z-index: 99999;
}
#block-block-51 h1 {
  color: white;
}
#header {
  background: url(/sites/all/themes/Porto/img/bg-header-fade.png) no-repeat center 0 transparent;
  display: block;
  min-height: 185px;
  /* .header-row  */
}
#header .header-body {
  background: transparent;
  height: 150px;
  margin: 0;
  padding: 0;
  border: none;
  position: relative !important;
  top: 0 !important;
}
#header .header-body #logo img {
  width: 193px !important;
  height: 140px !important;
  margin: 42px 24px 24px 0;
  top: 0 !important;
}
#header .header-container {
  /*background-color:rgba(36, 51, 69, 0.4);*/
  height: 150px;
}
#header .header-nav-push-top {
  height: auto;
  margin-top: -30px !important;
}
#header .container {
  padding: 0;
}
#header .header-nav {
  background-color: transparent;
}
#header .header-row {
  /* background-color: #0380c6;*/
  padding-bottom: 0;
  display: block;
  width: 100%;
  position: absolute;
  top: 0;
}
#header .header-row .header-nav-top {
  overflow: auto;
  float: none;
  margin-top: 6px;
}
#header .header-row .header-nav-top a,
#header .header-row .header-nav-top span {
  color: #FFF;
  font-size: 12px;
}
#header .header-row .header-nav-top span {
  margin-right: 30px;
}
#header .header-row .header-column {
  display: block;
  width: 100%;
  height: 35px;
  text-align: left;
  position: absolute;
}
#header .header-row .header-column:nth-child(1) {
  position: absolute;
}
#header .header-search {
  margin-top: 2px;
  margin-left: 0;
  font-size: 10px;
}
#header .header-search form {
  margin-top: 3px;
  margin-right: 3px;
}
#header .header-search form input[type="text"] {
  font-size: 10px !important;
}
#header .header-search .form-control {
  border-radius: 4px;
  padding: 3px 5px;
  height: 25px;
  width: 130px;
  margin-right: 32px;
}
#header .header-search button {
  display: block;
  height: 25px;
  width: 30px;
  padding: 3px 5px;
  border-radius: 4px;
  line-height: 1.42857143;
  font-size: 10px !important;
  color: #555;
  background-color: #fff !important;
  background-image: none;
  border: 1px solid #ccc!important;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.social-header {
  position: absolute;
  right: 0;
  bottom: -39px;
  width: 620px;
}
.social-header a {
  background: url(/sites/all/themes/Porto/img/button-social-facebook.png) no-repeat 0 0 transparent;
  display: block;
  width: 192px;
  height: 30px;
  text-indent: -9999px;
  float: left;
}
.social-header a.social-tripadvisor {
  background: url(/sites/all/themes/Porto/img/button-social-tripadvisor.png) no-repeat 0 0 transparent;
  display: block;
  width: 230px;
  height: 30px;
  text-indent: -9999px;
  margin-right: 5px;
}
.social-header a.social-youtube {
  background: url(/sites/all/themes/Porto/img/button-social-youtube.png) no-repeat 0 0 transparent;
  display: block;
  width: 176px;
  height: 30px;
  text-indent: -9999px;
  margin-left: 6px;
}
.region-header-top {
  overflow: auto;
  display: block;
}
#block-block-48 {
  display: none;
}
@media (max-width: 991px) {
  #header .header-body #logo img {
    width: 193px !important;
    height: 140px !important;
  }
  #header .header-search {
    display: none;
  }
  .social-header {
    bottom: -51px;
  }
  #booking-slider {
    display: none;
  }
  div.social-header {
    display: none;
  }
  #button-book-now-side {
    display: none;
  }
  #block-block-48 {
    position: absolute;
    background: #67b8e6;
    padding: 5px 20px;
    display: block;
    border-radius: 3px;
    top: 60px;
    right: 50px;
    z-index: 9999;
  }
  #block-block-48 p {
    margin: 0;
  }
  #block-block-48 a {
    color: white;
    font-family: proxima-nova, sans-serif;
  }
  #header .header-nav-push-top {
    margin-top: -92px !important;
  }
}
@media (max-width: 600px) {
  #header .header-logo {
    float: left;
    position: relative;
    top: 30px;
    z-index: 3;
    background: url(/sites/all/themes/Porto/img/favicon-logo.png) no-repeat center 0 transparent;
    background-size: 78px;
  }
  #header .header-nav-main nav > ul {
    background: #005077;
    width: 100%;
  }
  #header .header-body #logo img {
    display: none;
  }
}
@media (max-width: 500px) {
  #header .header-row .header-nav-top span:first-child {
    display: none;
  }
}
/*=======================================================================
*** Menu ***
========================================================================*/
#header .header-nav-main nav > ul {
  /* hover state */
}
#header .header-nav-main nav > ul > li > a {
  padding-top: 35px;
  padding-bottom: 10px;
  color: #FFF;
}
#header .header-nav-main nav > ul > li > a.active,
#header .header-nav-main nav > ul > li > a:hover {
  background-color: transparent;
}
#header .header-nav-main nav > ul > li:hover a {
  padding-bottom: 10px;
}
#header .header-nav-main nav > ul > li:hover li a {
  color: #005077;
}
#header .header-nav-main nav > ul > li:hover li a:hover {
  background: #FFF;
  color: #5c5c5c;
}
#header .header-nav-main nav > ul > li:nth-child(1) {
  background: url(/sites/all/themes/Porto/img/icon-home.png) no-repeat center 9px transparent;
}
#header .header-nav-main nav > ul > li:nth-child(2) {
  background: url(/sites/all/themes/Porto/img/icon-our-park.png) no-repeat center 5px transparent;
}
#header .header-nav-main nav > ul > li:nth-child(3) {
  background: url(/sites/all/themes/Porto/img/icon-what-to-do.png) no-repeat center 5px transparent;
}
#header .header-nav-main nav > ul > li:nth-child(4) {
  background: url(/sites/all/themes/Porto/img/icon-getting-here.png) no-repeat center 5px transparent;
}
#header .header-nav-main nav > ul > li:nth-child(5) {
  background: url(/sites/all/themes/Porto/img/icon-deals.png) no-repeat center 5px transparent;
}
#header .header-nav-main nav > ul > li:nth-child(6) {
  background: url(/sites/all/themes/Porto/img/icon-blog.png) no-repeat center 5px transparent;
}
#header .header-nav-main nav > ul > li:nth-child(7) {
  background: url(/sites/all/themes/Porto/img/icon-contact.png) no-repeat center 5px transparent;
}
#header .header-nav-main nav > ul > li.active:nth-child(1),
#header .header-nav-main nav > ul > li:nth-child(1):hover {
  border-radius: 4px 4px 0 0;
  background: url(/sites/all/themes/Porto/img/icon-home.png) no-repeat center 9px #005077;
}
#header .header-nav-main nav > ul > li.active:nth-child(2),
#header .header-nav-main nav > ul > li:nth-child(2):hover {
  border-radius: 4px 4px 0 0;
  background: url(/sites/all/themes/Porto/img/icon-our-park.png) no-repeat center 5px #005077;
}
#header .header-nav-main nav > ul > li.active:nth-child(3),
#header .header-nav-main nav > ul > li:nth-child(3):hover {
  border-radius: 4px 4px 0 0;
  background: url(/sites/all/themes/Porto/img/icon-what-to-do.png) no-repeat center 5px #005077;
}
#header .header-nav-main nav > ul > li.active:nth-child(4),
#header .header-nav-main nav > ul > li:nth-child(4):hover {
  border-radius: 4px 4px 0 0;
  background: url(/sites/all/themes/Porto/img/icon-getting-here.png) no-repeat center 5px #005077;
}
#header .header-nav-main nav > ul > li.active:nth-child(5),
#header .header-nav-main nav > ul > li:nth-child(5):hover {
  border-radius: 4px 4px 0 0;
  background: url(/sites/all/themes/Porto/img/icon-deals.png) no-repeat center 5px #005077;
}
#header .header-nav-main nav > ul > li.active:nth-child(6),
#header .header-nav-main nav > ul > li:nth-child(6):hover {
  border-radius: 4px 4px 0 0;
  background: url(/sites/all/themes/Porto/img/icon-blog.png) no-repeat center 5px #005077;
}
#header .header-nav-main nav > ul > li.active:nth-child(7),
#header .header-nav-main nav > ul > li:nth-child(7):hover {
  border-radius: 4px 4px 0 0;
  background: url(/sites/all/themes/Porto/img/icon-contact.png) no-repeat center 5px #005077;
}
#header .header-nav-main ul.nav-pills > li.active > a {
  background-color: transparent !important;
  background: none !important;
}
#header .header-nav-main nav > ul > li:hover > a {
  background-color: transparent !important;
  background: none !important;
}
@media (max-width: 991px) and (min-width: 600px) {
  #header .header-nav-main nav > ul {
    background: #005077;
    width: 70%;
    float: right;
  }
}
@media (max-width: 991px) {
  #header .header-nav-main nav > ul li a {
    background-position: 10px 7px!important;
    padding-top: 10px;
    padding-left: 60px;
  }
  #header .header-nav-main nav > ul li li {
    border-bottom: dashed #fff 1px;
    margin-right: 20px;
  }
  #header .header-nav-main nav > ul li li li {
    border-bottom: dashed #fff 1px;
  }
  #header .header-nav-main nav > ul li li a {
    color: #FFF !important;
    background: none !important;
  }
  #header .header-nav-main nav > ul li li a:hover {
    color: #fff !important;
  }
  #header .header-nav-main nav > ul html.sticky-header-enabled #header .header-nav-main {
    max-height: 1000px;
  }
  #header .header-nav-main nav > ul #header .header-nav-main nav > ul > li a,
  #header .header-nav-main nav > ul #header .header-nav-main nav > ul > li a:hover {
    color: #CCC !important;
  }
  #header .header-nav-main nav > ul #header .header-nav-main nav > ul > li > a:hover {
    color: #CCC !important;
  }
  #header .header-nav-main nav > ul nav ul li a {
    color: #CCC !important;
  }
  #header .header-nav-main nav > ul > li:hover a {
    padding: auto;
  }
}
/* max-width: 991px */
/*=======================================================================
*** Slider Banners ***
========================================================================*/
#block-menu-menu-one-page {
  height: 225px;
}
#block-menu-menu-one-page ul {
  display: none;
}
.md-arrow-left,
.md-arrow-right {
  background: url(/sites/all/themes/Porto/img/md-arrow-grey.png) no-repeat 0 0;
  border-radius: 15px;
}
.md-arrow-right {
  right: 10px;
  background-position: -40px 0;
}
.header_surround {
  position: relative;
}
.header_surround #header {
  position: absolute;
  top: 0;
  width: 100%;
}
.not-front #booking-slider {
  display: none;
}
.booking-container {
  position: relative;
}
#booking-slider {
  width: 270px;
  background-color: #FFF;
  font-size: 14px;
  border-radius: 4px;
  position: absolute;
  top: -375px;
  /*left:10%;*/
  z-index: 9999;
}
#booking-slider h3 {
  background: #005077;
  color: #FFF;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 0;
  border-radius: 4px 4px 0px 0px;
}
#booking-slider img {
  height: 15px;
  width: 18px;
  display: inline-block;
  /*margin-left:20px;*/
  position: absolute;
  top: 3px;
  right: 5px;
}
#booking-slider .arrival,
#booking-slider .depart {
  width: 48%;
  float: left;
  margin-bottom: 15px;
  position: relative;
}
#booking-slider .arrival label,
#booking-slider .depart label {
  display: inline;
}
#booking-slider .arrival {
  margin-right: 4%;
}
#booking-slider form {
  padding: 15px;
}
#booking-slider fieldset {
  margin: 0;
}
#booking-slider input[type="text"] {
  width: 100%;
  padding: 3px 5px;
  border: solid #e1e1e1 1px;
  border-radius: 4px;
  margin-top: 5px;
  /*z-index:20000*/
}
#booking-slider select {
  display: inline-block;
  width: 100% !important;
  border-radius: 4px;
  margin-top: 5px;
  /*z-index:20000*/
}
#booking-slider option {
  /*z-index:25000*/
}
#booking-slider .row2 {
  clear: both;
  overflow: auto;
  margin-bottom: 15px;
}
#booking-slider .row2 > div {
  float: left;
  width: 31%;
  margin-right: 3%;
}
#booking-slider #container-infants {
  margin-right: 0;
}
#booking-slider button {
  background: #005077;
  color: #FFF;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  border: none;
  display: block;
  width: 100%;
}
/* #booking-slider */
div.home-intro {
  background-color: #67b8e6;
  color: #FFF;
}
div.home-intro .icon-wifi:before {
  content: "";
}
div.home-intro a,
div.home-intro a:hover {
  color: #FFF;
  text-decoration: none;
}
div.home-intro div.split-4 {
  font-size: 20px;
  font-weight: bold;
  padding-top: 20px;
  padding-left: 80px;
  padding-bottom: 20px;
}
div.home-intro .icon-wifi {
  background: url(/sites/all/themes/Porto/img/icon-wifi.png) no-repeat 0 0 #67b8e6;
}
div.home-intro .icon-motel {
  background: url(/sites/all/themes/Porto/img/icon-motels.png) no-repeat 0 0 #67b8e6;
}
div.home-intro .icon-units {
  background: url(/sites/all/themes/Porto/img/icon-beds.png) no-repeat 0 0 #67b8e6;
}
div.home-intro .icon-sites {
  background: url(/sites/all/themes/Porto/img/icon-sites.png) no-repeat 0 0 #67b8e6;
}
div.movie-homepage {
  text-align: center;
  padding: 60px 0;
}
div.movie-homepage h2 {
  font-size: 22px;
  font-size: 1.6em;
  margin-bottom: 30px;
}
div.movie-homepage iframe {
  max-width: 100%;
}
/*=======================================================================
*** Footer ***
========================================================================*/
#footer {
  background: #FFF;
  border-top: none;
  padding-top: 0;
  margin-top: 0;
}
#footer h2 {
  color: #005077;
}
#footer .footer-copyright {
  background: #005077;
  border-top: none;
  margin-top: 0;
}
#footer .footer-copyright p {
  color: #FFF;
}
#footer .footer-copyright nav ul li {
  border-left: 1px solid #FFF;
}
/*=======================================================================
*** Content ***
========================================================================*/
.front #content .content h1 {
  font-size: 24px;
  color: #005077;
}
.front #content .content h2 {
  font-size: 22px;
  color: #5c5c5c;
}
.front #content .content h3 {
  font-size: 22px;
  color: #005077;
}
.front #content .content .split-2 {
  padding-right: 40px;
}
.front #content .content .split-4 img {
  display: inline-block;
  margin-right: 20px;
}
.front #content .content .split-4 h3 {
  padding-top: 25px;
}
.front #content .content ul {
  padding-right: 40px;
  list-style: none;
}
.front #content .content ul li {
  background: url(/sites/all/themes/Porto/img/icon-blue-tick.png) no-repeat 0 11px transparent;
  padding-left: 35px;
  padding-top: 10px;
  padding-right: 10px;
}
/* #content */
h1 {
  font-size: 24px;
  color: #005077;
  line-height: 24px;
  margin: 0 0 20px 0;
}
.page-node-105 #content .button-blue-border {
  width: 100%;
  max-width: 400px;
}
#content {
  margin-bottom: 50px;
}
#content h1 {
  font-size: 24px;
  color: #005077;
  line-height: 24px;
  margin: 0 0 20px 0;
}
#content h2 {
  font-size: 22px;
  color: #005077;
}
#content h2.shorter {
  color: #005077;
}
#content h4 {
  color: #005077;
  /* Added for accommodation */
}
#content p,
#content p.lead {
  font-size: 16px;
  color: #5c5c5c;
}
#content .button-blue-border {
  border: solid #67b8e6 2px;
  padding: 10px 0;
  margin-right: 30px;
  display: inline-block;
  border-radius: 4px;
  width: 400px;
  text-align: center;
}
#content .button-yellow {
  border: none;
  background: #88b95b;
  border: solid #88b95b 2px;
  padding: 10px 0;
  margin-top: 15px;
  display: inline-block;
  border-radius: 4px;
  width: 270px;
  text-align: center;
  color: #FFF;
  text-decoration: none;
}
#content .button-yellow:hover {
  text-decoration: underline;
}
#content ul {
  padding-right: 40px;
  list-style: none;
}
#content ul li {
  background: url(/sites/all/themes/Porto/img/icon-blue-tick.png) no-repeat 0 11px transparent;
  padding-left: 35px;
  padding-top: 10px;
  padding-right: 10px;
}
#content #drupal_tabs ul li {
  padding: 0;
  background: none;
  margin-right: 2px;
}
#block-block-44 .container > div {
  width: 30%;
  padding: 0 3%;
}
#block-block-44 .container div:nth-child(2) {
  width: 40%;
}
#block-block-44 .container > div:nth-child(1),
#block-block-44 .container > div:nth-child(2) {
  border-right: solid #67b8e6 1px;
}
@media (max-width: 620px) {
  #block-block-44 .container > div {
    width: 100%;
    padding: 0 3%;
  }
  #block-block-44 .container div:nth-child(2) {
    width: 100%;
  }
  #block-block-44 .container > div:nth-child(1),
  #block-block-44 .container > div:nth-child(2) {
    border-right: none;
    border-bottom: solid #67b8e6 1px;
    margin-bottom: 20px;
    padding-bottom: 20px;
  }
}
#node-105 .feature-box-person {
  background: url(/sites/all/themes/Porto/img/icon-blue-person.png) no-repeat 0 0 #67b8e6;
}
#node-105 .feature-box-pool {
  background: url(/sites/all/themes/Porto/img/icon-blue-pool.png) no-repeat 0 0 #67b8e6;
}
#node-105 .feature-box-screen {
  background: url(/sites/all/themes/Porto/img/icon-blue-screen.png) no-repeat 0 0 #67b8e6;
}
#node-105 .feature-box-conference {
  background: url(/sites/all/themes/Porto/img/icon-blue-conference.png) no-repeat 0 0 #67b8e6;
}
#node-105 .header-search {
  display: none;
}
#node-105 .feature-box-car {
  background: url(/sites/all/themes/Porto/img/icon-blue-car.png) no-repeat 0 0 #67b8e6;
}
#node-105 .feature-box-slide {
  background: url(/sites/all/themes/Porto/img/icon-blue-slide.png) no-repeat 0 0 #67b8e6;
}
#node-105 h4 {
  padding-top: 9px;
}
#node-105 .feature-box-info {
  padding-bottom: 20px;
}
@media (max-width: 991px) {
  #block-block-1 span {
    margin-right: 0 !important;
  }
  #block-block-1 span:nth-child(3) {
    display: none;
  }
  #block-block-1 span:nth-child(2) {
    float: right;
  }
}
/* search page */
form.search-form #edit-keys {
  width: 50%;
}
ul li.leaf {
  list-style-image: none;
  list-style-type: none;
}
/* getting here page */
.page-node-107 #contact-us {
  display: none;
}
.page-node-107 .google-map,
.page-node-107 #googlemaps {
  margin-bottom: 0 !important;
}
.featured-boxes {
  text-align: center;
}
.featured-boxes h4 {
  color: #005077 !important;
  margin: 15px 0;
}
.featured-box {
  border-top: 1px solid #DFDFDF;
}
.featured-box .box-content {
  padding: 15px;
}
.featured-box .box-content img {
  width: 100%;
  height: auto;
}
.featured-box h4 {
  color: #005077 !important;
  margin: 15px 0;
}
html .featured-box-primary .box-content,
html .featured-box-secondary .box-content,
html .featured-box-tertiary .box-content {
  border-top-color: transparent;
}
#block-views-content-summary-block h1 {
  padding-top: 20px;
}
#block-views-content-summary-block p {
  margin-bottom: 12px;
}
#block-views-content-summary-block .view-content > * {
  padding: 40px;
}
.front #block-views-content-summary-block {
  display: none;
}
/*=======================================================================
*** Home - Our Entertainment Facilities ***
========================================================================*/
#block-block-42 {
  background-color: #b0d361;
  color: #FFF;
  padding: 60px 0;
}
#block-block-42 h2 {
  color: #FFF;
  font-size: 30px;
  text-align: center;
}
#block-block-42 h3 {
  color: #FFF;
  font-size: 24px;
  /*font-weight:bold;*/
  text-transform: none;
}
#block-block-42 p {
  color: #FFF;
  font-size: 14px;
}
#block-block-42 a {
  color: #FFF;
  font-size: 16px;
}
#block-block-42 .button-border-white {
  border: solid #FFF 2px;
  padding: 10px 0;
  display: block;
  border-radius: 4px;
}
#block-block-42 .split-4 {
  text-align: center;
}
#block-block-42 .button-border-white {
  max-width: 250px;
  margin: 0 auto;
  text-align: center;
  margin-top: 30px;
}
@media (max-width: 600px) {
  #block-block-42 span {
    width: 130px;
    overflow: auto;
    padding-top: 0 !important;
  }
}
/*=======================================================================
*** Blue bar ***
========================================================================*/
.home-intro h5 {
  font-size: 22px;
  color: #FFF;
  text-align: center;
}
.home-intro h5 span {
  display: block;
  font-size: 18px;
  font-weight: normal;
  text-transform: lowercase;
  padding-top: 10px;
}
@media (max-width: 991px) {
  div.home-intro div.split-4 {
    padding-top: 80px;
    padding-left: 20px;
  }
  div.home-intro .icon-wifi {
    background: url(/sites/all/themes/Porto/img/icon-wifi.png) no-repeat 30px 0 #67b8e6;
  }
  div.home-intro .icon-motel {
    background: url(/sites/all/themes/Porto/img/icon-motels.png) no-repeat 30px 0 #67b8e6;
  }
  div.home-intro .icon-units {
    background: url(/sites/all/themes/Porto/img/icon-beds.png) no-repeat 30px 0 #67b8e6;
  }
  div.home-intro .icon-sites {
    background: url(/sites/all/themes/Porto/img/icon-sites.png) no-repeat 10px 0 #67b8e6;
  }
  #node-1 .split-2,
  #node-1 .split-3,
  #node-1 .split-4 {
    display: block;
    width: 100%;
    padding: 0;
  }
  #block-views-rotate-homepage-block #block-views-rotate-homepage-block,
  #block-views-rotate-homepage-block #block-views-rotate-homepage-block,
  #block-views-rotate-homepage-block #block-views-rotate-homepage-block,
  #block-views-rotate-homepage-block .region-rotate-homepage > div {
    display: block;
    width: 100% !important;
  }
  .region-rotate-homepage > div {
    display: block;
    width: 100% !important;
    margin-bottom: 30px;
  }
  #block-block-42 .split-4 {
    width: 50%;
    height: 160px;
  }
  #block-block-43 .split-3 {
    width: 100%;
    margin-bottom: 30px;
  }
  #block-block-44 .split-2,
  #block-block-44 .split-3,
  #block-block-44 .split-4 {
    width: 100%;
  }
}
/* (max-width: 991px) */
@media (max-width: 620px) {
  div.home-intro div.split-4 {
    width: 100%;
    padding-top: 20px;
    padding-left: 120px;
  }
  div.home-intro .icon-wifi {
    background: url(/sites/all/themes/Porto/img/icon-wifi.png) no-repeat 30px 0 #67b8e6;
  }
  div.home-intro .icon-motel {
    background: url(/sites/all/themes/Porto/img/icon-motels.png) no-repeat 30px 0 #67b8e6;
  }
  div.home-intro .icon-units {
    background: url(/sites/all/themes/Porto/img/icon-beds.png) no-repeat 30px 0 #67b8e6;
  }
  div.home-intro .icon-sites {
    background: url(/sites/all/themes/Porto/img/icon-sites.png) no-repeat 10px 0 #67b8e6;
  }
  #content .button-blue-border,
  #content .button-yellow {
    width: 100%;
  }
}
/* (max-width: 620px) */
/*=======================================================================
*** Home -Accommodation Options Include ***
========================================================================*/
#block-block-42 img {
  margin: 0 auto;
}
#block-block-42 span {
  font-size: 18px;
  display: inline-block;
  padding: 20px 20px 0 20px;
}
#block-block-43 {
  background-color: #005077;
  color: #FFF;
  padding: 60px 0;
}
#block-block-43 h2 {
  color: #FFF;
  font-size: 30px;
  text-align: center;
}
#block-block-43 h3 {
  color: #FFF;
  font-size: 24px;
  /*font-weight:bold;*/
  text-transform: none;
}
#block-block-43 p {
  color: #FFF;
  font-size: 14px;
  text-align: center;
}
#block-block-43 img {
  text-align: center;
  margin: 0 auto;
}
#block-block-43 a {
  color: #FFF;
  font-size: 16px;
}
#block-block-43 .button-border-white {
  border: solid #FFF 2px;
  padding: 10px 0;
  display: block;
  border-radius: 4px;
}
#block-block-43 .split-3 > div {
  text-align: center;
  padding: 0 5%;
}
#block-block-44 {
  padding: 60px 0;
}
#block-block-44 h3 {
  font-size: 22px;
  color: #005077;
  text-align: center;
  margin-bottom: 0;
}
#block-block-44 h4 {
  font-size: 16px;
  color: #5c5c5c;
}
#block-block-44 img {
  float: left;
}
#block-block-44 span {
  font-size: 14px;
  display: inline-block;
  padding: 08px 10px 25px 10px;
  color: #005077;
}
#block-block-44 .button-orange {
  background: #88b95b;
  color: #FFF;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  padding: 20px 0;
  border: none;
  display: block;
  width: 100%;
  border-radius: 4px;
  margin-top: 30px;
}
#block-block-44 .button-orange:hover,
#block-block-44 .button-border-blue:hover {
  text-decoration: none;
}
#block-block-44 .button-border-blue {
  border: solid #0380c6 2px;
  padding: 20px 0;
  display: block;
  text-align: center;
  border-radius: 4px;
  font-size: 24px;
  color: #0380c6;
  margin-top: 20px;
}
#block-block-44 ul.contact {
  list-style: none;
  margin: 0;
  padding: 0;
}
#block-block-44 ul.contact .fa {
  padding-top: 4px;
  padding-right: 40px;
  padding-bottom: 40px;
  float: left;
  display: inline-block;
  width: 14px;
  height: 14px;
}
#block-block-44 .split-3 {
  padding: 0 5%;
}
#block-block-45 {
  background: url(/sites/all/themes/Porto/img/bg-kaikoura-beach.jpg) no-repeat 0 0 transparent;
  background-size: cover;
  padding: 50px 0;
}
#block-block-45 .split-3 {
  text-align: center;
}
#block-block-45 .split-3 h3 {
  text-align: center;
  color: #FFF;
}
#block-block-45 img {
  margin: 0 !important;
  padding: 0 !important;
  display: inline;
}
#block-block-47 i {
  color: #005077;
}
#header .header-btn-collapse-nav {
  margin-right: 7px;
}
@media (min-width: 991px) {
  #block-block-47 i.fa.fa-map-marker {
    padding-bottom: 75px !important;
  }
}
/*=======================================================================
*** Home - Rotator ***
========================================================================*/
.not-front .rotate-bg {
  display: none;
}
.rotate-bg {
  background: url(/sites/all/themes/Porto/img/bg-kaikoura-beach.jpg) no-repeat 0 0 transparent;
  background-size: cover;
  padding: 50px 0;
}
@media (max-width: 991px) {
  #prevSlideDeal {
    left: 50px !important;
  }
  #nextSlideDeal {
    right: 50px !important;
  }
}
.region-rotate-homepage {
  display: block;
}
.region-rotate-homepage h3 {
  color: #FFF;
  text-align: center;
  text-transform: none;
}
.region-rotate-homepage .view-content {
  margin: 0 auto;
}
.region-rotate-homepage .view-content {
  text-align: center;
}
.region-rotate-homepage > div {
  display: inline-block;
  width: 33.3333%;
  float: left;
}
.region-rotate-homepage > div h2,
.region-rotate-homepage > div .field-name-field-section-deal,
.region-rotate-homepage > div .field-name-field-section-what-to-do,
.region-rotate-homepage > div .field-name-field-section-our-blog {
  display: none;
}
.region-rotate-homepage > div .views-row {
  display: block;
}
.region-rotate-homepage > div .views-row img {
  display: inline-block;
}
.region-rotate-homepage > div .views-row > div {
  width: 275px;
  height: 400px;
  background-color: #FFF;
  margin: 0 auto;
  padding: 20px;
  border: solid #CCCCCC 1px;
  border-radius: 10px;
}
.region-rotate-homepage > div .views-row p,
.region-rotate-homepage > div .views-row h5 {
  font-size: 12px;
  margin-bottom: 0.5em;
  line-height: 18px;
}
.region-rotate-homepage > div .views-row h5 {
  color: #67b8e6;
}
.region-rotate-homepage > div .views-row a.button-border-blue {
  border: solid #67b8e6 2px;
  padding: 10px 0;
  display: block;
  border-radius: 4px;
  font-size: 14px;
}
.region-rotate-homepage .rotate-nav {
  display: block;
  width: 100%;
  position: relative;
}
.region-rotate-homepage .rotate-nav a {
  display: inline-block;
  width: 34px;
  height: 34px;
  text-indent: -9999px;
  background: url(/sites/all/themes/Porto/img/rotate-left.png) no-repeat 0 0 transparent;
  position: absolute;
  top: 180px;
  z-index: 99999;
}
.region-rotate-homepage .rotate-nav #prevSlideDeal,
.region-rotate-homepage .rotate-nav #prevSlideWhat,
.region-rotate-homepage .rotate-nav #prevSlideBlog {
  left: 30px;
}
.region-rotate-homepage .rotate-nav #nextSlideDeal,
.region-rotate-homepage .rotate-nav #nextSlideWhat,
.region-rotate-homepage .rotate-nav #nextSlideBlog {
  background: url(/sites/all/themes/Porto/img/rotate-right.png) no-repeat 0 0 transparent;
  right: 30px;
}
/*=======================================================================
*** Home - Rotator ***
========================================================================*/
.region-pre-footer {
  background: #EDEDED;
  padding: 60px 0;
}
.region-pre-footer h3 {
  font-size: 22px;
  color: #0380c6;
  text-align: center;
  margin-bottom: 0;
}
.region-pre-footer h4 {
  font-size: 16px;
  color: #5c5c5c;
}
.region-pre-footer img {
  float: left;
}
.region-pre-footer span {
  font-size: 14px;
  display: inline-block;
  padding: 08px 10px 25px 10px;
  color: #005077;
}
.region-pre-footer .button-orange {
  background: #88b95b;
  color: #FFF;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  padding: 20px 0;
  border: none;
  display: block;
  width: 100%;
  border-radius: 4px;
  margin-top: 30px;
}
.region-pre-footer .button-orange:hover,
.region-pre-footer .button-border-blue:hover {
  text-decoration: none;
}
.region-pre-footer .button-border-blue {
  border: solid #0380c6 2px;
  padding: 20px 0;
  display: block;
  text-align: center;
  border-radius: 4px;
  font-size: 24px;
  color: #0380c6;
  margin-top: 20px;
}
.region-pre-footer ul.contact {
  list-style: none;
  margin: 0;
  padding: 0;
}
.region-pre-footer ul.contact .fa {
  padding-top: 4px;
  padding-right: 40px;
  padding-bottom: 40px;
  float: left;
  display: inline-block;
  width: 14px;
  height: 14px;
}
.region-pre-footer .split-3 {
  padding: 0 5%;
}
@media (max-width: 991px) {
  .region-pre-footer .split-2,
  .region-pre-footer .split-3,
  .region-pre-footer .split-4 {
    width: 100%;
    padding: 20px 0;
  }
  .region-pre-footer .button-border-blue {
    margin-bottom: 35px;
  }
}
